import axios from "../../utils/request";

//获取医院用户列表
export function getHospitalUserList(query) {
  return axios({
    url: '/admin/auth/admin/hospitalUserList',
    method: 'get',
    params: query
  })
}

export function selectNotSelectUser(query) {
  return axios({
    url: '/admin/auth/admin/selectNotSelectUser',
    method: 'get',
    params: query
  })
}

